Page MenuHomePhabricator

Add additional information from API to BridgeConfig
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2020, 2:59 PM
Michael claimed this task.Mar 9 2020, 12:17 PM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-15 board.
Michael added a project: User-Michael.

Change 578337 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: FIXME

https://gerrit.wikimedia.org/r/578337

Change 578337 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Add new license BridgeRepoOptions to config plugin

https://gerrit.wikimedia.org/r/578337

Lucas_Werkmeister_WMDE closed this task as Resolved.Mar 11 2020, 3:19 PM